Subject: Re: 2009 postings
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Thu, 8 Jan 2009 14:23:34 -0500

What time would be good?  Is 3 pm ok with you?  I should be back in the ofice by then. Let me know.
Thank you,
Mike
  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Thursday, January 08, 2009 11:15 AM
  Subject: RE: 2009 postings

  I was about to send you an e-mail today and realized I got an e-mail from you,

  Yes can you please call me today to discuss.

  We have closed down most of our properties so I would need to go over the list

  Thank you

   

  Sandra Toulon, PHR. 
  Senior Human Resources Manager 
  Crescent Heights of America 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "Live as if you were to die Tomorrow. Learn as if you were to Live Forever." Mohandas Gandhi

   

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, December 30, 2008 3:41 PM
  To: Sandra Angela Toulon
  Subject: 2009 postings

  Hello Sandra.

  Hope your 2008 has been great!  I wanted to touch base with you regarding your labor requirements and let you know we have the 2009 posters in stock.  There have been changes so you would want to get the newer posters so that you may have the updates.  I have all of your last year information on hand.  If you would like me to go ahead and place a replacement order, let me know.  Pricing will remain the same for you.  I hope to hear from you soon.  If I don't hear from you before, have a great New Years!

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]